petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerDrawGetPause

Gets a pause for the first present draw

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawGetPause(PetscViewer viewer,PetscReal *pause)

Not Collective Many br

### Input Parameter

viewer -the PetscViewer Many br

### Output Parameter

pause -the pause value Many br

Many br

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages